Linux Kernel CVE-2013-1848 Local Privilege Escalation Vulnerability

The Linux kernel is prone to a local privilege-escalation vulnerability.

Local attackers can exploit the issue to execute arbitrary code with elevated privileges or crash the system, effectively denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus